/* Sakshi Shah 07/31/2020 */

/* Style for body specifies a background color */


body {
	background-color: #FFFFFF;
}

/* Style to create a fluid image */
img {
max-width: 100%;
}

/* Styles for Mobile Layout */

/* Style for the container centers the page and specifies the width */
#container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

/* Style for the header specifies top margin, background color, rounded corners, and center align content */
header {
	font-family: Verdana, Arial, serif;
	font-size: 2em;
	margin-top: 0.2em;
	background-color: #FFFFFF;
	border-radius: 0.5em;
	text-align: center;
}

/* Style for nav specifies text properties */
nav {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
}

/* Style specifies padding and margins for unordered list */
nav ul {
padding: 0;
margin-top: 0.5em;
margin-bottom: 0.5em;
}

/* Style for nav li specifies the background color, rounded corners,
removes bullet style, and applies margins and padding for list items
within the navigation */
nav li {
background-color: #FF6600;
border-radius: 1em;
list-style-type: none;
margin: 0.3em;
padding: 0.4em;
}

/* Style changes navigation link text color to white and
removes the underline */
nav li a {
color: #FFFFFF;
text-decoration: none;
}




/* Style for the main specifies a block display, text properties, margins, padding, rounded corners, and borders  */
main {
	display: block;
	font-family: Georgia, "Times New Roman", sans-serif;
	font-size: 1em;
	margin-top: 0.2em;
	padding: 0.5em;
	border-top: solid 0.2em #FF6600; 
	border-bottom: solid 0.2em #FF6600;
}

/* Style for the footer specifies font size, text alignment, and top margin */
footer {
	font-size: .70em;
	text-align: center;
	margin-top: 2em;
}


/* Media query for tablet viewport targets screen size with a minimum width of 481px. */
@media only screen and (min-width:481px) { 
} 

img  { 
    max-width: 100%;
    width: 25%;
    float: left;
} 

header p  { 
    margin-bottom: 4em;
    padding-top: 1.5em;
} 

/* Style specifies a horizontal display for navigation links */

nav li {
			display: inline;
			float: left;
			margin-left: 1%;
			margin-right: 1%;
			padding-left: 0;
			padding-right: 0;
			width: 23%;
}

/* Style specifies clear and top margin properties for the main element */

main {
	clear: left;
	margin-top: 12em;
}

/* Style displays the mobile class */
              .mobile {
                     display: none;
}

/* Style displays the desktop class */
              .desktop {
                     display: inline;
                     min-width: 769px
}

/* Style specifies to hide the mobile class */

.mobile {
	display: none;
}

/* Style specifies to display the desktop class */

.desktop {
	display: inline;
	}
